Uploaded image for project: 'Gazelle Security Suite'
  1. Gazelle Security Suite
  2. GSS-74

The CA certificate of the tool is not checked.

    Details

    • Type: Bug
    • Status: Closed
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: 4.1.1
    • Fix Version/s: 5.3.0
    • Component/s: None
    • Labels:
      None
    • Account:
      Maintenance 2016 (MAINTENANCE2016)

      Description

      If the CA of the tool is not well configured by admin, it can trigger errors. As example, the certifcate request fails without information if the CA is not defined.

      A control on the CA of the tool should be done for this kind of action. This error can appear at other places.

      In other words if the field is not defined in the preferences some NPE are created

        Attachments

          Activity

            People

            • Assignee:
              ceoche Cédric EOCHE-DUVAL
              Reporter:
              ceoche Cédric EOCHE-DUVAL
            • Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved:

                Time Tracking

                Estimated:
                Original Estimate - 4 hours Original Estimate - 4 hours
                4h
                Remaining:
                Remaining Estimate - 0 minutes
                0m
                Logged:
                Time Spent - 7 hours, 30 minutes
                7h 30m

                  Potential Duplicates